新立德软件更新器不能用了~~~

系统错误报告和讨论
回复
liuyixuan121
帖子: 8
注册时间: 2007-05-13 14:45
送出感谢: 0
接收感谢: 0

新立德软件更新器不能用了~~~

#1

帖子 liuyixuan121 » 2007-08-17 9:57

弹出这样一个对话框~~ 本人很菜,昨晚好不容易装上了系统~~~
附件
Screenshot-synaptic.png
头像
qqttdh
帖子: 896
注册时间: 2007-07-20 22:15
送出感谢: 0
接收感谢: 0

#2

帖子 qqttdh » 2007-08-17 19:45

dpkg--configure -a
zh867
帖子: 22
注册时间: 2007-09-01 19:01
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zh867 » 2007-09-01 22:51

不行呀 !
我试过了!
回复

回到 “Ubuntu错误报告”